Part of the response of GET /search, GET /products/{productId} and POST /lines/lookup.

Type: object or null

Example

Schema example: from the GET /products/{productId} response
{
  "sku": "exact",
  "printing": "exact",
  "language": "exact",
  "finish": "exact",
  "condition": "declared-or-better"
}

Fields

sku string required

The SKU that identifies the card variant.

Constraints: allowed values: exact Example exact

printing string required

The card printing the seller must supply.

Constraints: allowed values: exact Example exact

language string required

The language of the card printing.

Constraints: allowed values: exact Example exact

finish string required

The physical finish or foil treatment of the card.

Constraints: allowed values: exact Example exact

condition string required

The normalized condition assigned to the card.

Constraints: allowed values: declared-or-better Example declared-or-better

Used by